/*全局样式*/
/* 香港公司注册 */
.header img,.footer img{max-width: 100%;}
.ici{width: 650px;height: 577px;display: inline-block;overflow: hidden;/* background: #333333; */}
.ici img{width: 310px;margin: 5px 2px 5px 5px;}
.lg{background: #fafafa;height: 222px;}
.lg-t{height:52px;text-align: center;margin: 0 auto;padding-top: 75px;}
.lg-t p{height: 42px;line-height: 42px;font-size: 38px;display: inline-block;font-weight: 600;vertical-align: bottom;margin:0 27px 0 27px ;}
.lg-yy{height:44px;line-height: 44px;text-align: center;color: #d1d1d1;font-size: 16px;margin-top: -12px;}
.lg-hy{height: 22px;font-size: 22px;line-height: 22px;text-align: center;color: #7f7f7f;}
.bg{background-image: url("../images/hkpage/bg.jpg");height: 585px;text-align: center;}
.bg span{width: 500px;line-height: 75px;height: 75px;border: 1px solid #ffffff;border-radius: 50px 50px 50px 50px;display: inline-block;text-align: center;color: #FFFFFF;font-size: 24px;margin-top: 465px;}
.bg_handle{background: url("../images/hkpage/bg_handle.jpg") no-repeat center / cover;height: 862px;}
.bg_z{background: #f6f6f6;height: 889px;text-align: center;}
.bg_z .lg-hy{color: #000;}
.bg_sfs ul{text-align: center;margin-top: 40px;}
.bg_sfs ul li{width: 468px;height: 333px;display: inline-block;background: #ffffff;border: 1px solid #dcdcdc;text-align: center;margin: 20px 20px 20px 20px ;padding: 10px;}
.bg_sfs .bg_sfs_ydwzs{width: 468px;font-weight: 500;font-size: 19px;margin-top: 45px;}
.bg_sfs .bg_sfs_ydwz{width: 468px;height: 20px;font-weight: 500;font-size: 20px;color: #959595;margin-top: 15px;}
.bg_sfs .bg_sfs_ytx{width: 149px;height: 4px;background: #eeeeee;margin: 0 auto;margin-top: 10px;}
.bg_sfs .bg_sfs_gj{font-size: 23px;font-weight: bold;width: 468px;margin-top: 4px;}
.bg_zx{width: 1408px;height: 525px;background-image: url("../images/hkpage/lo.png");margin: 0 auto;margin-top: 110px;}
.bg_sfs{height: 1046px;background-image: url(../images/hkpage/fsd.jpg);}
.bg_l{color: #ffffff;background-image: url("../images/hkpage/bg_l.jpg");height: 1042px;text-align: center;}
.bg_l .lg-yy{font-weight: 600;}
.bg_l .lg-t p{margin-left: 10px;margin-right:10px ;}


/* new hongkong */
.hk-bann{width:100%;position: relative;}
.hk-bann .contain{position:absolute;left:50%;top:50%;transform: translate(-50%,-50%);text-align: center;}
.hk-bann img{max-width:100%;}
.hk-bann h1{font-size:80px;line-height:80px;color:#fff;text-align: center;font-weight: bold;}
.hk-bann h3{margin:25px auto;}
.hk-bann p{width:860px;height:42px;line-height: 42px;background:url(../images/hkpage/bnr-2.png) no-repeat center;color:#fff;text-align: center;font-size:24px;margin:0px auto;}
.hk-bann a{display: block;width:334px;height:65px;line-height: 63px;border:1px solid #fff;color:#fff;border-radius: 8px;font-size:34px;text-align: center;margin: 0px auto;transition: all 0.5s;margin-top:60px;position: relative;}
.hk-bann a:hover{background:#fff;color:#333;}


.hk-reg{padding:175px 0;background:url(../images/hkpage/fgjh.jpg) no-repeat left bottom;}
.hk-reg .hk-reg-pic{width:43%;float:left;}
.hk-reg .hk-reg-pic img{max-width:100%;}

.hk-reg-note{width:53%; float:right;}
.hk-reg-note h4{height: 34px;line-height: 34px;font-size: 34px;font-weight: bold;}
.hk-reg-note h5{height: 54px;line-height: 54px;font-size: 17px;font-weight: 600;}
.hk-reg-note h6{height: 20px;line-height: 20px;font-size: 20px;font-weight: 600;color: #efefef;margin-bottom:30px;}
.hk-reg-note p{height: 96px;line-height: 28px;font-size: 17px;font-weight: 500;}
.hk-reg-note .hk-call a{display:block;width: 273px;height:70px;line-height: 70px;color: #fff;background: #00a2ff;margin-top: 68px;font-size: 26px;text-align: center;transition: all 0.5s linear;-webkit-transition: all 0.5s linear;-moz-transition: all 0.5s linear;}
.hk-reg-note .hk-call a:hover{background:#0471b0;}

/* 注册流程 */
.hk-process{padding-top:90px;background:#fafafa;}
.hk-pubtit{font-size:40px;text-align:center;font-weight:bold;}
.hk-entit{font-size:16px;text-align: center;color:#d2d2d2;text-transform: uppercase;font-family:"Arial";margin-top:10px;}
.hk-info{color:#535353;text-align: center;font-size:20px;margin:10px auto 0px;padding-bottom:40px;}
.hk-pubtit h5{position: relative;display: inline-block;height:42px;line-height:42px;}
.hk-pubtit h5:after{content:"";position:absolute;left:0;top:0;width:111px;height:42px;margin-left:-151px;background:url(../images/hkpage/d_06.jpg) no-repeat center;}
.hk-pubtit h5:before{content:"";position:absolute;right:0;top:0;width:111px;height:42px;margin-right:-151px;background:url(../images/hkpage/d_09.png) no-repeat center;}

.proc-list ul{overflow: hidden;}
.proc-list ul li{width:20%;height: 385px;float:left;position: relative;padding:50px;text-align: center;}
.proc-list ul li .bg-pic{position: absolute;left:0px;top:0px;width:100%;height:100%;}
.proc-list ul li .bg-pic img{width:100%;height:100%;object-fit:cover;}
.proc-list ul li:after{position:absolute;content:"";width:100%;height:100%;background:rgba(0,0,0,0.5);left:0px;top:0px;opacity:0;transition: all 0.5s linear;}
.proc-list ul li:hover:after{opacity:1;}
.proc-list ul li .note{position: absolute;left:50%;top:50%;transform: translate(-50%,-50%);width:90%;z-index:3;}
.proc-list ul li .note p{margin-top:25px;}
.proc-list ul li:hover .note img{transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1);-ms-transform:scale(1);}

.proc-list ul li p{font-size: 20px;color:#fff;text-align: center;}

/* 售后服务 */
.hk-sale-ser{background:url(../images/hkpage/fsd.jpg) no-repeat center / cover;padding:90px 0;}
.hk-sale-ser .hk-entit{margin-top:15px;}
.hk-sale-list{margin-top:65px;}
.hk-sale-list ul li{width:32%;float:left;border:1px solid #eee;background:#fff;margin-right:1.66666%;text-align: center;padding:30px 20px;margin-top:1.6666%;transition: all 0.3s ease;}
.hk-sale-list ul li:nth-child(3n){margin-right:0;}
.hk-sale-list li h4{font-size:24px;color:#1b1b1b;font-weight:bold;margin:10px auto;position: relative;padding-bottom:20px;}
.hk-sale-list li h4:after{position:absolute;content:"";width:150px;height:4px;background:#eee;left:50%;bottom:0px;margin-left:-75px;transition: all 0.5s linear;}
.hk-sale-list li p{font-size: 20px;color: #959595;}
.hk-sale-list li .info{font-size: 18px;color: #434343;font-style: italic;margin-top:30px;font-family: "Microsoft yahei"}
.hk-sale-list ul li:hover{background: #00A2FF;}
.hk-sale-list ul li:hover h4,.hk-sale-list ul li:hover p,.hk-sale-list ul li:hover .info{color:#fff;font-style: normal;}


/* 一步到位 */
.hk-oneok{position: relative;}
.hk-oneok img{max-width:100%;}
.hk-oneok a{position:absolute;left:50%;bottom:10%;width:310px;height:62px;line-height:62px;border:1px solid #fff;text-align: center;margin:0px auto;font-size:24px;margin-left:-155px;border-radius:30px;color:#fff;transition: all 0.5s linear;}
.hk-oneok a:hover{background:#fff;color:#333;}

/* 注册成功 */
.hk-seccess{padding:80px 0;background:#f6f6f6;}
.hk-seccess .hk-entit{margin-top:10px;}
.hk-seccess .hk-info{font-size:26px;color:#1b1b1b;}

/* 注册香港公司的6大理由 */
.hk-reason{padding:90px 0;background:url(../images/hkpage/bg_l.jpg) no-repeat center / cover;}
.hk-reason .hk-pubtit h5:after{background:url(../images/hkpage/d_23.jpg) no-repeat center;}
.hk-reason .hk-pubtit h5:before{background:url(../images/hkpage/d_26.jpg) no-repeat center;}
.hk-reason .hk-entit{margin-top:20px;}
.hk-reason h5{color:#fff;}

.hk-reason ul{margin-top: 140px;}
.hk-reason ul li{width:464px;height: 300px;border-bottom: 1px solid #fff;border-right: 1px solid #fff;display: inline-block;text-align: center;}
.hk-reason ul li:nth-child(4),.hk-reason ul li:nth-child(5),.hk-reason ul li:nth-child(6){border-bottom: 0px;padding-top: 55px;}
.hk-reason ul li:nth-child(3),.hk-reason ul li:nth-child(6){border-right: 0px;}

.hk-reason .bg_gj{
	font-size: 26px;
	color: #fff;
	font-weight: 600;
	margin-top: 28px;
}
.hk-reason .bg_ytx{
	height: 6px;
	width: 60px;
	background: #465b6c;
	margin: 0 auto;
	margin-top: 16px;
	margin-bottom: 16px;
}
.hk-reason .bg_ydwz{
	width: 504px;
	color: #a1a19f;
	font-size: 18px;
}
.hk-reason .bg_ydwz p{
	width: 300px;
	margin: 0 auto;
}

/* 服务 */
.hk-server{padding:90px 0;text-align:center;}
.hk-server h2{font-size:36px;color:#010827;}
.hk-server .info{font-size:16px;color:#d2d2d2;margin:5px auto 80px;}
.hk-server ul li{width:25%;float:left;color:#707070;font-size:18px;line-height:30px;min-height:375px;-webkit-transition:all .2s linear;transition:all .2s linear;padding:30px;}
.hk-server ul li:hover{background: #f5f5f5;}
.hk-server ul li span{position: relative;top:0px;-webkit-transition:all .4s linear;transition:all .4s linear;}
.hk-server ul li:hover span{top:-10px;}
.hk-server li h4{color:#27b7d2;font-size:24px;margin:25px auto;}
.hk-faq{background:url(../images/xgsj/hk-ser-bg.jpg) no-repeat center / cover;height:267px;position: relative;}
.hk-faq img{position: absolute;left:50%;bottom:12px;margin-left:-405px;}
.hk-err-faq{background:url(../images/error/kfbg.jpg) no-repeat center / cover;}

/* 服务保障 */
.hk-guarantee{padding:90px 0;}
.hk-guarantee ul{margin-top:90px;}
.hk-guarantee ul li{width:19%;float:left;margin-left:1.25%;padding:30px;text-align: center;border:1px solid #f5f5f5;transition: all 0.4s linear;}
.hk-guarantee ul li:first-child{margin-left:0;}
.hk-guarantee li .bgss-b{font-size:24px;color:#000;font-weight:bold;margin:20px auto;}
.hk-guarantee li .bgss-c{font-size:18px;color:#959595;line-height:28px;min-height:180px;}
.hk-guarantee li .bgss-d a{font-size:16px;color:#434343;text-decoration: underline;padding-bottom:5px;}
.hk-guarantee li:hover .bgss-d a{color:#00A2FF;}
.hk-guarantee ul li:hover{border-color:#00A2FF;}

/* 对比 */
.bg_handle .bg_handle3 .hk-proc-tit{padding-top:75px;}
.bg_handle .bg_handle3 .hk-entit{margin-bottom:70px;position: relative;}

.bg_handle .bg_handle3 .bg_handle2 span{background: #25bbd7;color: #fff;width: 374px;height: 70px;line-height: 70px;display: inline-block;position: absolute;left:225px;top:53px;border-radius: 50px 50px 50px 50px ;font-size: 34px;font-weight: bold;text-align: center;}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_dl .bg_handle1_dt h3{color: #ffffff;font-size: 22px;width:134px;font-weight: bold;}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_dl .bg_handle1_dd{color: #ffffff;font-size: 18px;width: 467px;margin: 12px 0 30px 0;}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_dl .bg_handle1_dt1{height: 3px;border-bottom: 3px dashed #ffffff;width: 480px;}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_div{position: absolute;top:145px;left: 190px;}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_div1{position: absolute;top:255px;left: 160px;}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_div2{position: absolute;top:365px;left: 140px;}
.bg_handle .bg_handle3 .bg_handle2 .bg_handle1_div3{position: absolute;top:475px;left: 115px;}
.bg_handle .bg_handle3 .bg_handle1 span{background: #ffffff;color: #636363;width:292px;height:67px;line-height:67px;display: inline-block;position: absolute;left:365px;top:40px;border-radius: 50px 50px 50px 50px ;font-size: 34px;font-weight: bold;text-align: center;}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_div{position: absolute;top:115px;left: 240px;}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_div1{position: absolute;top:226px;left: 203px;}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_div3{position: absolute;top:328px;left: 175px;}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_div4{position: absolute;top:448px;left: 145px;}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_dl .bg_handle1_dt{color: #bfbfbf;font-size: 22px;width: 134px;font-weight: bold;}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_dl .bg_handle1_dd{color: #bfbfbf;font-size: 18px;width: 467px;margin: 2px 0 2px 0;}
.bg_handle .bg_handle3 .bg_handle1 .bg_handle1_dl .bg_handle1_dt1{height: 3px;border-bottom: 3px dashed #bfbfbf;width: 480px;}
.bg_handle .bg_handle3{position:relative;}
.bg_handle .bg_handle1{height: 555px;width: 863px;display: inline-block;position: absolute;top:230px;left:100px;background-image: url("../images/hkpage/v.png");}
.bg_handle .bg_handle2{width: 863px;height: 634px;display: inline-block;position: absolute;top:190px;left:810px;background-image: url("../images/xgsj/s.png");background-repeat: no-repeat;}


/* 一站式服务 */
.items-steps .items-block{height: 432px; position: relative; margin: 90px 0 30px;}
.items-steps .item{position: absolute; top: 0; width: 156px; height: 186px; background-color: #fff; border-radius: 5px; transform: translateX(-78px); z-index: 1; box-shadow: 0 0 5px 2px rgba(135, 135, 135, 0.15); backface-visibility: hidden;}
.items-steps .item:before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; border-radius: 5px; z-index: -1;}
.items-steps .item:after{content: ""; position: absolute; width: 15px; height: 15px; left: 50%; bottom: -7px; box-shadow: 0 0 5px 2px rgba(135, 135, 135, 0.15); background-color: #fff; z-index: -2; transform: translateX(-50%) rotateZ(135deg);}
.items-steps .item.cur{margin-top: -10px;}
.items-steps .item.even{top: auto; bottom: 0;}
.items-steps .item.even:after{top: -7px; bottom: auto;}
.items-steps .item.even.cur{margin-bottom: -10px;}
.items-steps .item:nth-child(1){left: 150px;}
.items-steps .step:nth-child(1){left: 45px;}
.items-steps .item:nth-child(2){left: 290px;}
.items-steps .step:nth-child(2){left: 185px;}
.items-steps .item:nth-child(3){left: 430px;}
.items-steps .step:nth-child(3){left: 325px;}
.items-steps .item:nth-child(4){left: 570px;}
.items-steps .step:nth-child(4){left: 465px;}
.items-steps .item:nth-child(5){left: 710px;}
.items-steps .step:nth-child(5){left: 605px;}
.items-steps .item:nth-child(6){left: 850px;}
.items-steps .step:nth-child(6){left: 745px;}
.items-steps .item:nth-child(7){left: 990px;}
.items-steps .step:nth-child(7){left: 885px;}
.items-steps .item:nth-child(8){left: 1130px;}
.items-steps .step:nth-child(8){left: 1025px;}
.items-steps .item:nth-child(9){left: 1280px;}
.items-steps .step:nth-child(9){left: 1175px;}
.items-steps .img-block{width: 70px; height: 70px; border-radius: 50%; background-color: #fff; margin:0px auto; margin-top: -35px; position: relative; transition-duration: 1s;}
.items-steps .img-block:before{content: ""; width: 100%; height: 100%; box-shadow: 0 0 5px 2px rgba(135, 135, 135, 0.15); position: absolute; z-index: -2; border-radius: 50%; left: 0; top: 0;}
.items-steps .img-block img{position: relative; top: 50%; transform: translateY(-50%); max-width:70%;}
.items-steps .item:hover .img-block{transform: rotateZ(360deg);}
.items-steps .item-title{font-size: 18px; text-align: center; margin-bottom: 10px;margin-top:20px;}
.items-steps .item-p{color: #999; text-align: center; margin-bottom: 5px;}
.items-steps .item.even .item-title{margin-top: 15px;}
.items-steps .item.even .img-block{margin: 0 0 0 -35px; position: absolute; left: 50%; bottom: -35px;}
.items-steps .item-col2{width: 267px; transform: translateX(-133.5px);}
.items-steps .item-col2 .flex-row{justify-content: space-around;}
.items-steps .item-col2 .item-p{text-align: left;}

.items-steps .steps-block{position: absolute; height: 24px; width: 90%; top: 50%; left: 105px; transform: translateY(-50%);}
.items-steps .steps-block:before{content: ""; position: absolute; width: 99.4%; height: 8px; background-color: #E9E9E9; border-radius: 2px; left: 0; top: 50%; transform: translateY(-50%);}
.items-steps .steps-block:after{content: ""; position: absolute; width: 26px; height: 38px; background: url(../images/hkpage/items-steps-arrow.png) no-repeat center; right: 0; top: 50%; transform: translateY(-50%);}
.items-steps .step{position: absolute; width: 24px; height: 24px; background-color: #fff; border-radius: 50%; transform: translateX(-12px); box-shadow: 0 0 8px 0 rgba(0, 0, 0, .2);}
.items-steps .step:before{content: ""; position: absolute; width: 10px; height: 10px; background-color: #FFAE12; border-radius: 50%; left: 50%; top: 50%; transform: translate(-50%, -50%); transition: all .3s ease;}
.items-steps .step.cur:before{width:17px; height:17px;}

.jh-num img{max-width:100%;}



/* 香港审计 */

.pub-bann{width:100%;position: relative;}
.sj-bann .contain{position:absolute;left:50%;top:40%;transform: translate(-50%,-50%);text-align:center;}

/*背景宽度*/
.imagesize{background-size:100% 100%;}
/*通用内容宽度*/
.frame_width{width: 1200px;}
.picture{height: 657px;background-image: url("../images/banner.jpg");}
.picture10{height: 267px;background-image: url("../images/eczx.jpg");}
.picture8{text-align: center;height: 622px;}
.picture8-z{font-weight: bold;height: 39px;line-height: 39px;/* font-family: "黑体"; */font-size: 36px;padding-top: 61px;}
.picture8-z1{height: 37px;line-height: 37px;font-size: 18px;color: #b5b5b5;}

.picture8 ul li{width: 375px;height: 266px;display: inline-block;margin-top: 111px;/*float: left;*/}
.picture8 ul li p{line-height: 23px;font-size: 23px;margin-top: 25px;color: #12c7c2;font-weight: 600;}
.picture8 ul li span{width: 266px;line-height: 18px;font-size: 18px;display: inline-block;margin-top: 25px;color: #707070;}
.picture9{height: 120px;background-image: url("../images/ewds.jpg");}
.picture6{height: 184px;background-image: url("../images/ev.jpg");position: relative;}
.picture6 span{display: inline-block;border-radius:50px 50px 50px 50px ;color: #ffffff;background: #f39801;font-size: 33px;height: 65px;line-height: 65px;width: 250px;text-align: center;position: absolute;left:1280px;top:70px;}
.picture1_a a:hover{background: #00A2FF;color: white!important;}
.picture5{height: 980px;background-image: url("../images/rtb.jpg");} .picture5_a{width: 450px;margin: 0 auto;padding-top: 106px;} .picture5_a p{width: 450px;height: 33px;line-height: 33px;font-size: 33px;font-family: "黑体";font-weight: 600;}
.picture5 .bg_handle3 .bg_handle2 span{background: #33c6c0;color: #fff;width: 374px;height: 70px;line-height: 70px;display: inline-block;position: absolute;left:225px;top:53px;border-radius: 50px 50px 50px 50px ;font-size: 34px;font-weight: bold;text-align: center;}
.picture5 .bg_handle3 .bg_handle2 .bg_handle1_dl .bg_handle1_dt{color: #ffffff;font-size: 22px;width:134px;font-weight: bold;font-family: "宋体";}
.picture5 .bg_handle3 .bg_handle2 .bg_handle1_dl .bg_handle1_dd{color: #ffffff;font-size: 18px;width: 467px;margin: 2px 0 10px 0;font-family: "宋体";}
.picture5 .bg_handle3 .bg_handle2 .bg_handle1_dl .bg_handle1_dt1{height: 3px;border-bottom: 3px dashed #ffffff;width: 480px;}
.picture5 .bg_handle3 .bg_handle2 .bg_handle1_div{position: absolute;top:135px;left: 190px;}
.picture5 .bg_handle3 .bg_handle2 .bg_handle1_div1{position: absolute;top:255px;left: 160px;}
.picture5 .bg_handle3 .bg_handle2 .bg_handle1_div2{position: absolute;top:365px;left: 140px;}
.picture5 .bg_handle3 .bg_handle2 .bg_handle1_div3{position: absolute;top:515px;left: 115px;}
.picture5 .bg_handle3 .bg_handle1 span{background: #ffffff;color: #636363;width: 292px;height: 70px;line-height: 70px;display: inline-block;position: absolute;left:365px;top:40px;border-radius: 50px 50px 50px 50px ;font-size: 34px;font-weight: bold;text-align: center;}
.picture5 .bg_handle3 .bg_handle1 .bg_handle1_div{position: absolute;top:170px;left: 260px;}
.picture5 .bg_handle3 .bg_handle1 .bg_handle1_div1{position: absolute;top:266px;left: 223px;}
.picture5 .bg_handle3 .bg_handle1 .bg_handle1_div3{position: absolute;top:378px;left: 185px;}
.picture5 .bg_handle3 .bg_handle1 .bg_handle1_div4{position: absolute;top:498px;left: 175px;}
.picture5 .bg_handle3 .bg_handle1 .bg_handle1_dl .bg_handle1_dt{color: #bfbfbf;font-size: 22px;width:134px;font-weight: bold;font-family: "宋体";}
.picture5 .bg_handle3 .bg_handle1 .bg_handle1_dl .bg_handle1_dd{color: #bfbfbf;font-size: 18px;width: 467px;margin: 2px 0 2px 0;font-family: "宋体";}
.picture5 .bg_handle3 .bg_handle1 .bg_handle1_dl .bg_handle1_dt1{height: 3px;border-bottom: 3px dashed #bfbfbf;width: 480px;}
.picture5 .bg_handle3{position:relative;}
.picture5 .bg_handle1{height: 655px;width: 883px;display: inline-block;position: absolute;top:90px;left:100px;background-image: url("../images/v.png");}
.picture5 .bg_handle2{width: 843px;height: 684px;display: inline-block;position: absolute;top:75px;left:830px;background-image: url("../images/s.png");}

.picture2{height: 494px;background-image: url("../images/rrt.jpg");position: relative;}
.picture1 .picture2_a{height: 400px;}
.picture2 .picture2_a p{width: 236px;height: 46px;line-height: 46px;font-size: 18px;color: #ffffff;text-align: center;vertical-align: bottom;border: 1px solid #ffffff;position: absolute;bottom: 40px;left:830px;}
.picture1{height: 480px;position: relative;}
.picture1 .picture1_a{height: 480px;margin: 0 auto;}
.picture1 .picture1_a img{width: 1200px;position: absolute;bottom: 108px;}
.picture1 .picture1_a a{width: 235px;height: 45px;line-height: 45px;font-size:16px ;color: #6f6f6f;text-align: center;border: 1px solid #d2d2d2;position: absolute;top:370px;left:830px;}
.picture3{padding:105px 0;}
.picture3 .picture3_cs{color: #000000;font-weight: 500;font-size: 33px;margin: 0 auto;text-align: center;}
.picture3 .picture3_sv{text-align: center;color: #000000;font-size: 16px;padding-top: 10px;margin: 0 auto;}
.picture3 .picture3_pj{width: 1498px;height: 418px;background-image: url(../images/xgsj/sa3.jpg);margin: 0 auto;position: relative;}
.picture3 .picture3_pj .item-p{position: absolute;bottom: 20px;left:130px;}
.picture3 .picture3_pj .item-p1{position: absolute;bottom: 210px;left:295px;}
.picture3 .picture3_pj .item-p2{position: absolute;bottom: 75px;left:515px;}
.picture3 .picture3_pj .item-p3{position: absolute;bottom: 265px;left:730px;}
.picture3 .picture3_pj .item-p4{position: absolute;bottom: 115px;left: 944px;}
.picture3 .picture3_pj .item-p5{position: absolute;bottom: 165px;left:1175px;}

.picture3 .picture3_pj .item-p:hover .item-i{display:none;}
.picture3 .picture3_pj .item-p:hover .item-i1{display:block;}

/* 聚惠服务优势 */
.jh-adv{background: url(../images/xgsj/cym.jpg) no-repeat center / cover;width:100%;padding:90px 0;text-align: center;}
.jh-adv h2{font-size:36px;color:#010827;font-weight:bold;}
.bg_handle h2{font-size:36px;color:#010827;font-weight:bold;padding-top:70px;text-align:center;}


.jh-adv .jh-advlist p{text-align: center;}
.jh-adv .jh-advlist{text-align: center;}
.jh-adv .jh-advlist li{width:22.375%;padding:40px 20px;background: #27b7d2;border-radius: 10px;color: #ffffff;font-size: 28px;text-align: center;float:left;margin-left:3.5%;margin-top: 100px;transition: all 0.5s linear;}
.jh-adv .jh-advlist li:first-child{margin-left:0;}
.jh-adv .jh-advlist li p{margin: 25px 0;font-size:30px;font-weight: bold;}
.jh-adv .jh-advlist span{color:rgba(255,255,255,0.5);font-size:20px;display: block;line-height:35px;}
.jh-adv .jh-advlist li a{background:#fff;color:#f39800;display: block;width:200px;height:50px;line-height:50px;border-radius:25px;text-align: center;margin: 20px auto;opacity:0;font-size:24px;transition: all 0.3s linear;}
.jh-adv .jh-advlist li a:hover{background:#f39800;color:#fff;}
.jh-adv .jh-advlist li:hover a{opacity:1;transition: all 0.3s linear;}

/* 材料 */
.jh-Material{background:url(../images/xgsj/cv.jpg) no-repeat center / cover;width:100%;padding:90px 0;}
.jh-Material h2{font-size:40px;text-align:center;color:#fff;margin-bottom:20px;}
.jh-Material h2 span{color:#00d7ff;}
.jh-Material .info{text-align:center;color:#fff;font-size:16px;}
.jh-Material .more{width: 302px;height: 64px;line-height: 64px;font-size:26px ;color: #00d7ff;text-align: center;margin: 40px auto;border-radius: 50px 50px 50px 50px;border: 1px solid #00d7ff;display: block;transition: all 0.5s linear;}
.jh-Material .more:hover{background:#00d7ff;color:#fff;border-color:#00d7ff;}
.jh-Material .picture4_vd:hover{color: #fff;border: 1px solid #fff;}
.jh-Material .picture4_cs{width: 400px;color: #ffffff;font-weight: 500;font-size: 33px;margin: 0 auto;padding-top: 48px;}
.jh-Material .picture4_sv{width: 400px;text-align: center;color: #ffffff;font-size: 16px;margin: 0 auto;}
.jh-Material .picture4_sfd{text-align: center;margin-top:50px;}
.jh-Material .picture4_sfd ul li{width:17.5%;height: 286px;float:left;border: 1px solid #00d7ff;text-align: center;background:rgba(0,0,0,0.3);transition: all 0.3s;margin-left:3.125%;}
.jh-Material .picture4_sfd ul li:first-child{margin-left:0;}
.jh-Material .picture4_sfd ul li p{width:100%;margin-top: 28px;color: #00d7ff;font-size: 28px;}
.jh-Material .picture4_sfd ul li img{width: 125px;height: 121px;margin-top: 30px;color: #00fef6;}
.jh-Material .picture4_sfd ul li:hover{background:rgba(0,0,0,0.8);}

/* 罚款 */
.jh-money{background:url(../images/xgsj/money-bg.jpg) no-repeat center / cover;padding:80px 0;}
.jh-money h2{font-size:60px;font-weight: bold;text-align: center;color:#fff;text-shadow:5px 2px 8px #888;}
.jh-money h3{font-size:24px;text-align: center;color:#fff;margin:20px auto 50px;}
.jh-money a{display:block;width:292px;height:52px;line-height:50px;border:1px solid #fff;text-align: center;font-size:20px;color:#fff;margin:50px auto 0;transition: all 0.5s linear;}
.jh-money a:hover{background:#fff;color:#00A2FF;}

.jh-hg a{display: block;width:290px;height:52px;line-height:50px;border:1px solid #eee;color:#666;text-align:center;font-size:20px;color:#707070;position:absolute;bottom:70px;left:50%;margin-left:-145px;transition: all 0.3s linear;}
.jh-hg a:hover{background:#00A2FF;color:#fff;border-color:#00A2FF;}
.jh-hgbox{width:1460px;margin:0px auto;height:787px;background:#fff url(../images/xgsj/bg1.png) no-repeat center top;position: relative;margin-top:-140px;border-top-left-radius: 10px;border-top-right-radius: 10px;padding-top:50px;}
.jh-hgbox h2{font-size:28px;color:#434343;text-align: center;}
.jh-hgbox:after{content:"";position:absolute;left:50%;bottom:238px;margin-left:-7.5px;width:15px;height:76px;background:url(../images/xgsj/22_03.png) no-repeat center;animation: coreA1 3s infinite;}

@keyframes coreA1{
    25% {transform: rotate(0deg);}
    50% {transform: rotate(20deg);}
    75% {transform: rotate(-20deg);}
    100% {transform: rotate(0deg);}
}


.faqlist p{position:absolute;background:#f0f0f0;border-radius:25px;text-align:center;padding:15px 40px;display:inline-block;font-size:17px;color:#707070;transition: all 0.3s linear;}
.faqlist p:after{width:0;height:0;border-width:20px 20px 0;border-style:solid;border-color:#f0f0f0 transparent transparent;/*灰 透明 透明 */margin:30px auto 0;position: absolute;content:"";left:50%;margin-left:-10px;transition: all 0.3s linear;}
.faqlist p:hover{background:#27b7d2;color:#fff;}
.faqlist p:hover:after{border-color:#27b7d2 transparent transparent;}
.faqlist .t1{left:465px;top:185px;}
.faqlist .t2{left:800px;top:280px;}
.faqlist .t3{left:208px;top:320px;}
.faqlist .t4{left:750px;top:390px;}

.why img{max-width:100%;}









